<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="5ca96b87-7537-4f0d-90fc-81b285d8e8c1" version="01">
  <objects>
    <object>
      <cad_number>90:22:010109:1598</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6319.97</value>
          <cost_index>2106.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2698</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19940.79</value>
          <cost_index>2492.5988</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:594</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:598</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4518.8</value>
          <cost_index>2259.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1615</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8426.62</value>
          <cost_index>2106.6550</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:000000:1690</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6690350</value>
          <cost_index>2315.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1614</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6319.97</value>
          <cost_index>2106.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1782</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>49851.99</value>
          <cost_index>2492.5995</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2733</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12463</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2707</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1604</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10533.28</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200801:2601</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>431117.61</value>
          <cost_index>3919.2510</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:600</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:606</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2185.98</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1611</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10929.91</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1776</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13115.89</value>
          <cost_index>2185.9817</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2718</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12463</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1783</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29493.18</value>
          <cost_index>2106.6557</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1787</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>13115.89</value>
          <cost_index>2185.9817</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2712</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32403.79</value>
          <cost_index>2492.5992</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:605</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:599</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2719</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1600</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6319.97</value>
          <cost_index>2106.6567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:604</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2185.98</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1777</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2672.35</value>
          <cost_index>2672.3500</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2741</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10142.55</value>
          <cost_index>2535.6375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2744</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35498.93</value>
          <cost_index>2535.6379</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2739</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7606.91</value>
          <cost_index>2535.6367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:597</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4371.96</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2745</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2492.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:040301:1252</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2519.89</value>
          <cost_index>1259.9450</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1621</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16853.25</value>
          <cost_index>2106.6563</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2732</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14955.6</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1620</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10533.28</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:210301:626</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2185.98</value>
          <cost_index>2185.9800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:2747</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7477.8</value>
          <cost_index>2492.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1596</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>59021.52</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:020201:1447</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2259.4</value>
          <cost_index>2259.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180103:1775</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>37919.8</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030501:1143</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3395781.2</value>
          <cost_index>27188.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010109:1622</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10533.28</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2053</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:872</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24433.72</value>
          <cost_index>2443.3720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1944</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>76423.58</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:887</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>65926.59</value>
          <cost_index>2535.6381</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5772</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>72134.32</value>
          <cost_index>2326.9135</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2847</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1947</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2846</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:172601:1878</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16013.85</value>
          <cost_index>2668.9750</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1933</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>78811.82</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:891</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>100305.95</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2851</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:889</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11941.19</value>
          <cost_index>2388.2380</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5771</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10105.7</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:873</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>66870.64</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1937</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>51310.81</value>
          <cost_index>2443.3719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110102:1760</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1951</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21494.13</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1946</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:892</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>114635.38</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2867</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2889</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2877</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2895</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1957</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>97917.72</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2854</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14329.42</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2587</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>48507.37</value>
          <cost_index>2021.1404</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2882</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2880</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2887</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14329.42</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2583</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22232.55</value>
          <cost_index>2021.1409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5775</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32789.73</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2865</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4302</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5564703.9</value>
          <cost_index>20391.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:897</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21494.13</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2858</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5777</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16169.12</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:8280</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12126.84</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2870</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2059</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2106.66</value>
          <cost_index>2106.6600</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4304</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>138120.82</value>
          <cost_index>3912.7711</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2888</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2894</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2584</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>32338.25</value>
          <cost_index>2021.1406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2585</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>24097.28</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2904</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090701:875</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2907</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2909</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2906</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1959</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19546.97</value>
          <cost_index>2443.3713</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2594</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33706.49</value>
          <cost_index>2106.6556</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2052</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5769</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>38401.67</value>
          <cost_index>2021.1405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070201:2057</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16853.25</value>
          <cost_index>2106.6563</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1934</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>57317.69</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1932</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12216.86</value>
          <cost_index>2443.3720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1948</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33435.32</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
